/* Modifications Lignafor */


.lignaforref .wk-grid{
  background:url("https://lignafor2019.molotov.lu/images/yootheme/residences-bg.svg");
  background-color:#f1f1f1;
  margin-left:0px !important;
}


.lignaforref .wk-panel-title {
    font-size:38px;
    line-height:33px;
}

.lignaforref .wk-grid>* {
    padding-left:0px;
}

.lignaforref .wk-grid-divider {
}

.lingaforlist {
    padding-bottom:20px;
}

.lignaforlist li {
    font-size:15px;
    font-weight:bold;
    line-height:20px;
}

.lignaforslideshow {
max-height: 750px !important;
}

.lignaforslideshow ul {
max-height: 750px !important;
}

.lignaforslideshow li {
max-height: 750px !important;
}


.lignaforref .uk-card-ligna{
  background:url("https://lignafor2019.molotov.lu/images/yootheme/residences-bg.svg");
  background-color:#f1f1f1;
  margin-left:0px !important;
  padding-left:0px;
  padding-top:0px;
  padding-bottom:0px;    
}

.lignapic {
    padding-top:0px;
    margin-bottom:0px;
}

.lignacontent {
    padding:30px;
}